; This is linkit configuration file
; For options please refer to documentation
[main]
data_filename   = dcla_5720gpib8_10vb_rnd10v_hp3458-8_adcmt7480s_nplc20_soak10s.dsv ; # Filename for DSV input
data_filename2  = dcla_5720gpib8_10vb_rnd10v_hp3458-8_adcmt7480s_nplc20_soak10s.dsv ; # Filename for DSV input
reference_value  = 12
reference_value2 = 12
plot_w = 2400 ; # Width, px
plot_h = 3200  ; # Height, px
plot_w_s = 1600 ; # Width, px
plot_h_s = 2000  ; # Height, px
baseline_ref_column = 1 ;  # Column used as baseline 0.0 ppm reference. Column 0 is date.
dataset_name1 =  HP 3458A (GPIB8)
dataset_name2 =  HP 3458A (GPIB5)
dataset_name3 =  ADCMT 7480T (GPIB24)
dataset_name4 =  ADCMT 7480T (GPIB25)
dataset_name5 =  1σ error
dataset_name6 =  HP 34420A, data points CH2
dataset_name7 =  Keithley 2002+1801
dataset_name8 =  1σ error 
dataset_name9 =  Datron 1281 20V, RESL8, FAST_OFF
dataset_name10 =  3458D (peak)
dataset_name11 =  8508A (peak)
dataset_name12 =  K182-M (peak)

[plot]
chart_title    = INL DC voltage from -10.999 to +10.999 V randoms, 10Vrng, 10 second soak time, NPLC 20 ;Name for the chart
y_max =   0.3 ;                                                                 # Maximum value for Y axis
y_min =  -0.4 ;                                                                 # Minimum value for Y axis
y_resolution = 0.05 ;                                                         # Y axis ticks resolution
y_label = INL error ;
x_max =  11.00005 ;                                                                 # Maximum value for X axis
x_min = -11.00005 ;                                                                 # Minimum value for X axis
x_resolution = 1.00001 ;                                                        # X axis ticks resolution
x_label = Voltage, V DC ;
dataset_color1 =  #8817BB ;
dataset_color2 =  #FFAA02 ;
dataset_color3 =  #006403 ;
dataset_color4 =  #e53338 ;
dataset_color5 =  #ff3300 ;
dataset_color6 =  #c56ac1 ;
dataset_color7 =  #ff0000 ;
dataset_color8 =  #ffcc22 ;
dataset_color9 =  #0000ff ;
dataset_color10 = #ff0000 ;
dataset_color11 = #ffcc22 ;
dataset_color12 = #0000ff ;
run_zcal_mfc   = true ;true to Run 5700 Zero CAL before perf-test)
